<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Interaction of Cosmas II with Other Components
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="Cosmas-II_7440103.html">Cosmas II</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Interaction of Cosmas II with Other Components</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 10, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              Cosmas II can be opened directly within the <a href="XML-Editor_7439318.html">XML Editor</a> via the context menu of the <a href="Source-View_7439338.html">Source View</a> or the <a href="WYSIWYM-View_7439340.html">WYSIWYM View</a>.<strong><br/></strong>
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
